require "scripts/style"


HeaderFont = {
  titleFont,
  30,
  RedColor
};

BodyFont = {
  standardFont,
  16,
  BlackColor
};




MakeDialog
{
	-- Name the modal dialog
	name="pausemenu",
	Bitmap
	{
		image="backgrounds/confirm",
		x=kCenter,
		y=kCenter,
		Text
		{
			align=kHAlignLeft + kVAlignTop,
			font = HeaderFont,
			name = "gameover",
			x=130,y=35,w=144,h=38,
			flags = kHAlignCenter + kVAlignTop,
			label = "gameover"
		},
		Text
		{
			font = BodyFont,
			name = "earnscore",
			x=76,y=72,w=250,h=48,
			flags = kHAlignCenter + kVAlignTop,
			label = "earnscore"
		},

		SetStyle(ButtonStyle),
		Button
		{
			name = "continue",
			label = "continue",
			x = 142,
			y = 121,
			close = false,
			command =
			function()
				QuitToMainMenu();
				--DoModal("scripts/mainmenu.lua");
			end
		}
	},
}
